﻿


/*****************************************************************************************************************************/
#div_login
{
    display:none; /*background-color:blue;*/
}


#div_login
{
    width:100%; height:375px; margin-left:auto; margin-right:auto;
}

#txtEmail
{
    width:80%; height:50px; margin-left:10%; margin-bottom:15px; font-size:18px;
}

#txtPassword
{
    width:80%; height:50px; margin-left:10%; margin-bottom:15px; font-size:18px;
}

#btnLogin
{
    width:80%; height:50px; margin-left:10%; margin-bottom:15px; font-size:18px; cursor:pointer; color:White;
}

#btnGoRegisterPage
{
    width:80%; height:50px; margin-left:10%; margin-bottom:15px; font-size:18px; cursor:pointer; color:White;
}

#btnGoFullSite
{
    width:80%; height:50px; margin-left:10%; margin-bottom:15px; direction:rtl; font-size:18px; cursor:pointer; color:White;
}

#btnGoMyBestPicture
{
    width:80%; height:50px; margin-left:10%; direction:rtl; font-size:18px; cursor:pointer; color:White; background-color:black;
}
/*****************************************************************************************************************************/







/*****************************************************************************************************************************/
#div_home
{
    display:none;
}




#tblHeader
{
    width:90%; margin:10px 0 10px 5%; border-collapse:collapse; color:#071A3C; /*background-color:Green*/
}

#tblHeader td
{
    height:30px; vertical-align:middle; /*background-color:pink;*/
}

#tdLogOut
{
    width:26%; font-size:18px; text-align:left; /*background-color:aliceblue;*/
}

#tdNewMail
{
    width:48%; font-size:14px; text-align:center; /*background-color:Purple;*/
}

#tdName
{
    width:24%; padding-right:2%; font-size:18px; text-align:right; direction:rtl; /*background-color:sandybrown;*/
}

#tdLogOut > img
{
    width:auto; height:30px; display:block;
}





.sectionHeader
{
    width:90%; height:60px; line-height:60px; text-align:center; margin-left:5%; border-top-left-radius:20px; border-top-right-radius:20px; font-size:26px; color:White;
}

.menu_option
{
    width:90%; height:60px; line-height:60px; text-align:center; margin-bottom:1px; margin-left:5%; font-size:20px; cursor:pointer; background-color:white;
}

.menu_bottom_option
{
    border-bottom-left-radius:20px; border-bottom-right-radius:20px;
}

.menu_section_space
{
    width:100%; height:30px; /*background-color:red;*/
}

.menu_option a
{
    display:flex; justify-content:center; align-items:center; text-decoration:none;
}

.menu_option a:visited
{
    color:#071A3C;
}

.menu_option a img
{
    height:40px;  margin-right:20px;
}
/*****************************************************************************************************************************/




/*****************************************************************************************************************************/
#check_mail_spinner
{
    width:20px; height:20px; margin:0 auto; display:block;
}
/*****************************************************************************************************************************/



/*****************************************************************************************************************************/
#FreeDays
{
    width: 90%;
    margin: 20px 0 20px 5%;
    padding:20px;
    direction:rtl;
    text-align:right;
    box-sizing:border-box;
    background-color: white;
    display:none;
}
/*****************************************************************************************************************************/












/* mobile - less than or equal to 320px */
 @media only screen and (max-width: 320px) {
   
}

/* mobile - greater than 320px and less than 401px */
 @media only screen and (min-width: 321px) and (max-width: 400px) {
   
}

/* mobile - greater than 400px and less than 481px */
 @media only screen and (min-width: 401px) and (max-width: 480px) {
   
}

/* tablet - greater than 480px and less than 769px */
 @media only screen and (min-width: 481px) and (max-width: 768px) {

}

 /* desktop - greater than 768px */
 @media only screen and (min-width: 769px) and (max-width: 1024px) {
    
}

 /* desktop - greater than 1024px */
 @media only screen and (min-width: 1025px) and (max-width: 1480px) {
   
}

 /* desktop - greater than 1480px */
@media only screen and (min-width: 1481px) { 

}



@media screen and (orientation:portrait)
{
}

@media screen and (orientation:landscape)
{
}
